Subject: CRD: Runaway Train (Soul Asylum)
From: Sekhar Narayanaswami <[email-masked]>
To: [email-masked]
Date: Sun, 8 Aug 1993 17:10:47 -0700

Runaway Train - Soul Asylum
===========================

Intro: C

C
Call you up in the middle of the night
Em/B
Like a fire flower ?????
Am
You were there like a blowtorch burnin'
G
I was a key that could use a little turnin'
C
So I'm tired and I couldn't even sleep
Em/B
So many secrets I couldn't keep
Am
Promised muself I wouldn't leave
G
One more promise I couldn't keep

F                G
Seems no one can help me now
        C                   Am
And I'm in too deep there's no way out
F                Em           G
This time I have really let myself astray

Chorus:
C
Runaway train never going back
Em/B
Runaway on a one way track
Am
Seems like I should be getting somewhere
G
Somehow I'm neither here nor there

Verse 2:  Follows same pattern as above

Can you help me remember how to smile
Make it somehow all seem worthwile
How on earth did I get so jaded
Life's mysteries seem so faded
I can go where no one else can go
I know what no one else knows
Here I am just drowning in the rain
With a ticket for a runaway train

Everything seems cut and dry
Day and night Earth and sky
Somehow I just don't believe it

Chorus:
Runaway train never going back
Runaway on a one way track
Seems like I should be getting somewhere
Somehow I'm neither here nor there

Solo:

Got a ticket for a runaway train
Like a madman laughing at the rain
Little out of touch little insane
It's just easier than dealing with the pain

Runaway train never going back
Runaway on a one way track
Seems like I should be getting somewhere
Somehow I'm neither here nor there
Runaway train never going back
Runaway train tearing up the track
Runaway train burning in my veins
Runaway but it always seems the same.

Repeat
C-Em/B-Am-G  and fade

Chords used:
C:	x32010
Em/B:	x22000
Am:	x02210 or 577555
G:	320003 or 355433
F:	133211
Em:	022000

-----------------------------------------------------------------
Sekhar Narayanaswami                        [email-masked]

"I wanna find myself a girl
Who can show me what laughter means
And we'll fill in the missing colors
In each others paint-by-number dreams"		-- Jackson Browne
-----------------------------------------------------------------